/*Generales*/
.container {width: 1440px; max-width:none}
.w10{width: calc(10% - 4px)}
.w20{width: calc(20% - 4px)}
.w-25{width: calc(25% - 4px)}
.w30{width: calc(30% - 4px)}
.w40{width: calc(40% - 4px)}
.w50{width: calc(50% - 4px)}
.w60{width: calc(60% - 4px)}
.w70{width: calc(70% - 4px)}
.w80{width: calc(80% - 4px)}
.w90{width: calc(90% - 4px)}
.w100{width: calc(100%)}
.lp-container{display: block; margin:0}
#cont > .container {max-width: none; width: 100%}
.italic-bold{font-weight: bold; font-style: italic;}
.brand img{filter: contrast(0) brightness(2);}
.w50.lp-subitem-1.lp-subitem-img img { width: 30%; max-width: 100%; margin: 0 auto}
.lp-item.lp-item-4 {margin: 0;}
	/*Top*/
	#top {background: #131518;}
	.ic-top a, #cmdSearch {-webkit-filter: contrast(0%) brightness(120%);filter: contrast(0%) brightness(120%); -webkit-transition: 0.3s all; transition: 0.3s all;}
	.ic-top a:hover, #cmdSearch:hover{-webkit-filter: contrast(0%) brightness(200%);filter: contrast(0%) brightness(200%)}
	.mod-languages ul.lang-inline li.lang-active a::after {color: #BBDDFF !important}
	/*banner*/
	#bnnr{border-bottom: 0;}
	.bnr-lp-img img {display: block; margin: 0 auto;}
	.down-bt-cont { position: absolute; width: 42px; height: 42px; border-radius: 50%; bottom: 0; -webkit-transform: translate(-50%, 50%); transform: translate(-50%, 50%); left: 50%;}
	.down-bt {position: absolute; width: 42px; height: 42px; border-radius: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); left: 50%; border: 6px solid #fff; background-image:url(../images/landings/down.png), url(../images/landings/pixelone.png) ; background-repeat: no-repeat; background-position: center;  z-index: 99; text-indent: 100%; overflow: hidden; white-space: nowrap; cursor: pointer;}
	.down-bt-cont::before{ content: ''; position: absolute; left: 0; width: 60px; height: 60px; opacity: 1; -webkit-animation: pulse 3.0s ease-out infinite; animation: pulse 3.0s ease-out infinite; border-radius: 50%; z-index: -2;top: -5px;left: -5px; top: -8px; left: -8px;}
	.down-bt-cont::after {content: ""; display: block; position: absolute; width: 90px; height: 90px; bottom: 0; -webkit-transform: translate(-50%, 69px); transform: translate(-50%, 69px); background: #fff; left: 50%;}
	@-webkit-keyframes pulse { 0% { -webkit-transform:scale(1); transform:scale(1); opacity:0.75 } 50%, 100% { -webkit-transform:scale(1.5); transform:scale(1.5); opacity:0.0 }}
	@keyframes pulse { 0% { -webkit-transform:scale(1); transform:scale(1); opacity:0.75 } 50%, 100% { -webkit-transform:scale(1.5); transform:scale(1.5); opacity:0.0 }}
	/*header*/
	.header, .footer{background: #01295a}
	#maximenuck div.maxidrop-main {background: transparent;}
	#maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a, #maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 li a, #maximenuck ul.maximenuck2 li a{color:#FFF}
	.slogan p {color: #fff;}
	/*main cont*/
	#cont {z-index: 1; position: relative;}
	.only-section {display: none;}
	.page-template-page-landings .itemHeader{display: none;}
	.page-template-page-landings .lp-tt h2 { font-size: 21px;font-weight: 300;color: #171a1e; text-align: center;}
	.page-template-page-landings .lp-tt h3 {font-size: 24px; font-weight: 300; color: #171a1e; text-align: center;}
	.lp-item div[class*="w"] {display: inline-block; vertical-align: middle; box-sizing: border-box; padding: 0 1% 0 0;}
	.page-template-page-landings .itemFullText ul{width: 100%; float: none; margin: 0; padding: 0;}
	.lp-item {margin: 0 auto 115px;}
	.landing ul {padding: 0;}
	.landing ul li, .landing p{font-weight: 300; color: #171a1e}
	.lp-tt {margin-top: 50px;}
	.lp-item.lp-item-4 img {max-width: 150px; margin: 0 auto; display: block;}
	.lp-item.lp-item-4 p {text-align: center; width: 100%;}
	.center-tt{font-size: 24px; margin: 20px 0 35px; font-weight: 600; text-align: center;}
	.lp-item-4 div .w-25 { min-height: 200px; display: inline-flex !important; align-items: center !important; flex-wrap: wrap;}
	.page-template-page-landings .landing .lp-tt > * { width: 80%;margin: 0 auto 20px;text-align: center;display: block;line-height: calc(100% + 15px); float: none;}
	.page-template-page-landings .landing .lp-pro-desc h3 {font-size: 24px; color: #8298b3; font-weight: 300;}
	.page-template-page-landings .landing p{font-size: 18px; margin: 0 0 40px;}
	.page-template-page-landings .landing h4{font-size: 21px; font-weight: 300;}
	.separador {position: relative;}
	.lp-pro-desc {padding: 40px 0;}
	.margin-up{margin: -170px 0 0;}
	.page-template-page-landings .landing .bot-line {width: auto;display: inline-block; float: none; margin: 25px 0 15px; color: #171a1e; font-size: 30px; position: relative; width: 100%;}   
	.page-template-page-landings .landing .bot-line:after{content:""; display: block; width: 50%; height: 2px;}
	.lp-item.lp-item-8 .w-100 {vertical-align: top; display: flex; align-items: flex-start; flex-wrap: wrap;}
	.page-template-page-landings .landing .no-margin > * {margin: 0}
	.lp-right .w100 {margin: 0 0 30px;}
	.no-padL, .no-padL *{padding-left: 0 !important;}
	.itemid-338 #bnnr .container, .itemid-339 #bnnr .container{max-width: 100%; width: 100%;}
	#maximenuck ul.maximenuck li.maximenuck.level1 > a, #maximenuck ul.maximenuck li.maximenuck.level1 > span.separator{color: #fff} 
	h4 {color: #01295a; font-size: 18px; font-weight: 400; display: inline-block; margin: 5px 0 10px;}
	.lp-item.lp-item-5 img { max-width: 100%; width: auto !important; margin: 60px auto; display: block;}
	/*footer*/
	.go-top a {-webkit-filter: contrast(0%) brightness(200%);filter: contrast(0%) brightness(200%);}
	.copy-inner{color:#fff}
/*Especificos*/
	/*Baussa  ----Color #302954----*/
		#sidr3{border-color:#302954}
		.page-id-419 .m-mov .resline{background:#302954 }
		/*top*/
		.page-id-419 .mod-languages ul.lang-inline li a::after, .itemid-310 .mod-languages ul.lang-inline li a::after{color: #302954}
		/*header*/
		.page-id-419 .header, .itemid-310 .header{border-bottom: 4px solid #302954; border-top-color: #16191e;}
		/*.page-id-419 .color, .itemid-310 .color{color: #302954;}*/
		.page-id-419 #maximenuck .maxiFancybackground .maxiFancycenter, .itemid-310 #maximenuck .maxiFancybackground .maxiFancycenter{border-color:#302954; background: #302954;}
		#maximenuck div.floatck {background: #01295a;}
		.page-id-419 #maximenuck div.maxidrop-main, .itemid-310 #maximenuck div.maxidrop-main{border-color: #302954;}
		/*banner*/
		.page-id-419 #bnnr, .itemid-310 #bnnr{background: url(../images/landings/aforo/bnr-aforo.jpg)repeat center top; padding: 40px 0 0;}
		.page-id-419 .container.bnnr-inner {padding: 0 0 40px;}
		.page-id-419 .logo-brand p, .itemid-310 .logo-brand p {font-size: 18px; margin: 0 18px 0 0;}
		.page-id-419 .logo-brand, .itemid-310 .logo-brand{margin: 0 0 50px;}
		.page-id-419 .bnr-subtt h3, .itemid-310 .bnr-subtt h3  {font-size: 30px; font-weight: 400;}
		.page-id-419 .bnr-txt, .itemid-310 .bnr-txt{font-size: 22px;/* direction: rtl; text-align: justify;*/}
		.page-id-419 .final-txt h3, .itemid-310 .final-txt h3 {font-size: 24px; font-weight: 300;} 
		.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {display: inline-block; width: 50%; vertical-align: middle; padding: 0; box-sizing: border-box; /*border: 2px solid #FF5B23;*/ line-height: 0;}
		.page-id-419 .bnr-baussa-img p{margin: 0;}
		.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {width: 48%; display: inline-block; color: #fff; text-align: right; padding: 60px 0 45px;vertical-align: middle;}
		.page-id-419 .bnr-lp-txt p, .page-id-419 .bnr-lp-txt h1 {color: #fff;}
		.page-id-419 .cont-info > *, .itemid-310 .cont-info > * {display: inline-block; vertical-align: middle;}
		.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li{list-style: none; padding: 0 5px 0 25px !important; background: url(../images/landings/aforo/item.png)no-repeat 0px 10px; box-sizing: border-box; font-size: 18px; line-height: 32px;margin: 0 0 10px; float: none; display: inline-block; width:100%; vertical-align: top;}
		.lp-item .full-w-img img {width: auto !important; max-width: none; display: block; margin: 0 auto}
		.page-id-419 .lp-item-4.lp-item ul li{width: calc(100% / 3 - 10px); font-size: 18px; line-height: 28px; margin: 0 0 10px;}
		.page-id-419 .down-bt, .itemid-310 .down-bt{background-color:#01295a}
		.page-id-419 .down-bt-cont::before, .itemid-310 .down-bt-cont::before{background: #8298b3;}
		.lp-item div[class*="w"] img {width: 80%;}
		/*footer*/
		.page-id-419 ul.menu li.active a, .itemid-310 ul.menu li.active a{border-color:#302954;}
		.page-id-419 ul.menu li a:hover, .itemid-310 ul.menu li a:hover{color: #302954;}
		ul#menu-copy a{color: #fff;}
		.acymailing_module .acymailing_form p.acysubbuttons input{background-color:#302954}
		img.captchaimagemodule, .refreshCaptchaModule, .gps .puntos p{-webkit-filter: contrast(0%) brightness(200%);filter: contrast(0%) brightness(200%);}
		/*Main*/
		.page-id-419 .separador, .itemid-310 .separador{background: url(../images/landings/baussa/separator.jpg)repeat-y center center;}
		.page-id-419 .separador-2, .itemid-310 .separador-2{background: url(../images/landings/aforo/bnr-temperatura.jpg)repeat center top;; color: #fff; border-bottom: 6px solid #e8e8e8; border-top: 6px solid #e8e8e8; padding:80px 0 40px;}
		.page-id-419 .separador::before, .itemid-310 .separador:before{ content: ""; display: block; width: 50%; height: 10px; background: #302954; position: absolute; top: -10px; left: 0;}
		.page-id-419 .separador::after, .itemid-310 .separador:after{content: "Detección de máscara facial"; display: block; width: 50%; height: 60px; background: #01295a url(../images/landings/baussa/itemw.png)no-repeat 15px center; position: absolute; bottom: -60px; right: 0; text-indent: 80px; font-size: 24px; color: #fff; line-height: 60px;}*/
		.page-id-419 .landing .bot-line:after, .itemid-310 .landing .bot-line:after{background: #302954;}
		.page-id-419 .lp-item ul li.fz-small,  .itemid-310 .lp-item ul li.fz-small{ font-size: 16px; line-height: 26px; background-position: 0 5px; margin: 0 0 10px}
		.page-id-419 .lp-item-4 .lp-subitem-2, .itemid-310 .lp-item-4 .lp-subitem-2{margin: 40px 0 20px;}
		.page-id-419 .lp-item-4 .lp-subitem-5, .itemid-310 .lp-item-4 .lp-subitem-5{margin: 0 0 70px;}
		.page-id-419 .landing .lp-item-4 h3, .itemid-310 .landing .lp-item-4 h3{ font-size: 24px;color: #171a1e;line-height: 34px;margin:40px 0 20px;}
		.page-id-419 .landing .separador-2 .bot-line, .itemid-310 .landing .separador-2 .bot-line {color: #fff; margin: 0 0 20px; line-height: 1;}
		.page-id-419 .landing .separador-2 p, .itemid-310 .landing .separador-2 p{color: #fff}
		.page-id-419 .w25.lp-subitem-1, .itemid-310 .w25.lp-subitem-1 {position: absolute; height: 100%; top: 0; -webkit-transform: translate(0, -20%); transform: translate(0, -20%); left: 0}
		.page-id-419 .landing .lp-item-5 .w80, .itemid-310 .landing .p-item-5 .w80 {margin-left: 20%;}
		.page-id-419 .landing .lp-item-5 .bot-line:after, .itemid-310 .landing .p-item-5 .bot-line:after {width: 120%; display: inline-block;}
		.page-id-419 .landing .lp-item-5 .w80 > div, .itemid-310 .landing .p-item-5 .w80 > div{vertical-align: top; padding-left: 3%;}
		.page-id-419 .landing .lp-item-5 .w80 > div p, .itemid-310 .landing .p-item-5 .w80 > div p{margin: 0 0 20px; line-height: calc(100% + 5px)}
		.page-id-419 .lp-item-6 h2, .itemid-310 .lp-item-6 h2,.page-id-419 .lp-item-7 h2 { text-align: center;font-size: 36px;margin: 0 0 30px;color: #171a1e;}
		.page-id-419 .lp-item-6 p, .itemid-310 .lp-item-6 p{text-align: center;}
		.page-id-419 .lp-item-6 ul li, .itemid-310 .lpitem-6 ul li {font-size: 16px; margin: 0 0 10px;}
		.page-id-419 .lp-item-6 .lp-subitem-2 ul li, .itemid-310 .lp-item-6 .lp-subitem-2 ul li {width: 100%; line-height: 24px;}
		.page-id-419 .lp-item-6 .lp-subitem-2 .w50, .itemid-310 .lp-item-6 .lp-subitem-2 .w50{vertical-align: top;}
		.page-id-419 .lp-item-7 .separador::after, .itemid-310 .lp-item-7 .separador:after{ content: ""; display: block; width: 50%; height: 10px; background: #302954; position: absolute; bottom:-10px; right: 0;}
		.page-id-419 .lp-item-7 .separador::before, .itemid-310 .lp-item-7 .separador:before{content: "Productos"; display: block; width: calc(50% - 12%); height: 60px; background: #302954 url(../images/landings/baussa/itemw.png)no-repeat 99% center; position: absolute; top: -60px; left: 0; font-size: 36px; color: #fff; line-height: 60px;padding-left: 12%;}
		/*.page-id-419 .lp-item-3 .w50 img, .itemid-310 .lp-item-3 .w50 img{display: block; margin: 0 auto; width: 80%; max-width: 450px}*/
		.page-id-419 .landing .lp-item-2 .separador h3, .page-id-419 .landing .lp-item-3 .separador h3, .itemid-310 .landing .lp-item-3 .separador h3{margin: 30px 0 0;}
		.page-id-419 .lp-item-4 .lp-subitem-4 .w40, .itemid-310 .lp-item-4 .lp-subitem-4 .w40{padding-right: 3%;}
		.page-id-419 .lp-item-7 .w50 ul li, .itemid-310 .lp-item-7 .w50 ul li{width: 100%; font-size: 18px; margin: 0 0 10px;}
		.page-id-419 .lp-item-7 .w50, .itemid-310 .lp-item-7 .w50{vertical-align: top;}
		.page-id-419 .lp-item-7 h3, .itemid-310 .lp-item-7 h3 {margin: 70px 0 50px; font-size: 36px; color: #171a1e; line-height: 36px; }
		.page-id-419 .lp-item-7 .lp-subitem-3, .itemid-310 .lp-item-7 .lp-subitem-3 {position: absolute; bottom: 0; -webkit-transform: translate(10%, 75%); transform: translate(10%, 75%); z-index: 2;}
		.lp-item-7 .separador {padding-bottom:100px;}
		.page-id-419 .landing .lp-item-4 .lp-left, .itemid-310 .landing .lp-item-4 .lp-left{padding-right: 6%;}
		.page-id-419 .landing .lp-item-4 .lp-left .lp-subitem-1 .w70, .itemid-310 .landing .lp-item-4 .lp-left .lp-subitem-1 .w70 {padding-left: 3% !important;}
		.page-id-419 .lp-item-4 .lp-right.no-padL p, .page-id-419  .lp-item-4 .lp-right.no-padL h3, .itemid-310 .lp-item-4 .lp-right.no-padL p, .itemid-310  .lp-item-4 .lp-right.no-padL h3 {padding-left: 3% !important;}
		.lp-item.container.lp-item-2 h2 {text-align: center; font-size: 36px; color: #171a1e; font-weight: 300; margin: 0 0 40px;}
		/*.lp-item div[class*="w"] img { width: 80%; max-width: 450px;}*/
		/**/
		.lp-item ul li{list-style: none; padding: 0 5px 0 25px !important; box-sizing: border-box; font-size: 22px; line-height: 32px;margin: 0 0 20px; float: none; display: inline-block;/* width: calc(50% - 4px);*/ vertical-align: top;}
		.lp-item .flex-li > div{display: inline-flex; align-items: center; justify-content: space-between; margin: 0 0 30px;}
		.page-template-page-landings .landing h3 {font-size: 24px; margin: 15px 0; color: #8298b3;}
		.lp-item .flex-li > div img {max-width: 180px; margin: 0 20px 0 auto; max-height: 120px;}
		.flex-item {display: flex; width: 100%; align-items: center; justify-content: space-between;}
		.lp-item .flex-li > div p {width: calc(100% - 200px); margin: 0 0 0 auto;}
		.flex-item p {width: calc(100% - 270px);}
		.flex-item img {max-width: 250px;}
		.lp-item.lp-item-4 .w-25 img {width: auto;}
		/*Automatiza*/
		.itemid-338.page-template-page-landings .landing h4{color: #a5bb49; font-size: 36px; margin: 0 0 20px; display: inline-block;}
		.itemid-338.page-template-page-landings .landing h3{font-size: 46px; margin: 0 0 20px;} 
		.itemid-338 .lp-item ul li{width: 100%}
		.itemid-338 .lp-item.container.lp-item-2 {margin: 100px auto;}
		.itemid-338 .lp-item {margin: 0 auto 80px;}
		.itemid-338 .lp-item ul li{background: url(../images/landings/automatiza/check.png)no-repeat 0px 10px/20px;}
		/*Traka*/
		.itemid-339.page-template-page-landings .landing h4{color: #fe8206; font-size: 36px; margin: 0 0 20px; display: inline-block; font-weight: 600}
		.itemid-339.page-template-page-landings .landing h3{font-size: 46px; margin: 0 0 20px; font-weight: 600; color: #000} 
		.itemid-339 .lp-item ul li{width: 100%}
		.itemid-339 .lp-item {margin: 0 auto 80px;}
		.itemid-339 .lp-item ul li{background: url(../images/landings/traka/check.png)no-repeat 0px 10px/20px}
		.itemid-339 .lp-item-3 ul li{width: 50%;}
		.itemid-339.page-template-page-landings .landing p {margin: 0 0 30px;}
		.itemid-339.page-template-page-landings .itemFullText ul {margin: 0 0 20px;display: inline-block;}
		hr {color: #c32d6e; margin: 40px 0 0; display: inline-block; width: 100%;}
		.lp-tt.lp-item.container.lp-item-1 {margin: 40px auto;}
		.lp-item-4 div div { min-height: 120px; display: flex; align-items: center;}
		.lp-item-4 div div h4, .lp-item-4 div div p{margin: 0 !important;}
		.cont-info.bnr-subtt h1 {font-size: 36px;}

		.lp-item .lp-subitem-img { display: inline-flex !important; align-items: center; margin: 80px 0;}
		.lp-item .lp-subitem-img img {padding: 0 10px;}
		.w50.lp-subitem-2 img {margin: 0 auto; display: block;}
		/*.lp-item .w50.lp-subitem-2 img {width: 300px;}*/

/*Fancy*/
/*fancy*/
body.compensate-for-scrollbar{overflow:hidden}
.fancybox-active{height:auto}
.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}
.fancybox-container{-webkit-backface-visibility:hidden;backface-visibility:hidden;font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';height:100%;left:0;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:99992}
.fancybox-container *{-webkit-box-sizing:border-box;box-sizing:border-box}
.fancybox-outer,.fancybox-inner,.fancybox-bg,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}
.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}
.fancybox-bg{background:#1e1e1e;opacity:0;-webkit-transition-duration:inherit;-o-transition-duration:inherit;transition-duration:inherit;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;-webkit-transition-timing-function:cubic-bezier(.47,0,.74,.71);-o-transition-timing-function:cubic-bezier(.47,0,.74,.71);transition-timing-function:cubic-bezier(.47,0,.74,.71)}
.fancybox-is-open .fancybox-bg{opacity:.87;-webkit-transition-timing-function:cubic-bezier(.22,.61,.36,1);-o-transition-timing-function:cubic-bezier(.22,.61,.36,1);transition-timing-function:cubic-bezier(.22,.61,.36,1)}
.fancybox-infobar,.fancybox-toolbar,.fancybox-caption,.fancybox-navigation .fancybox-button{direction:ltr;opacity:0;position:absolute;-webkit-transition:opacity .25s,visibility 0 linear .25s;-o-transition:opacity .25s,visibility 0 linear .25s;transition:opacity .25s,visibility 0 linear .25s;visibility:hidden;z-index:99997}
.fancybox-show-infobar .fancybox-infobar,.fancybox-show-toolbar .fancybox-toolbar,.fancybox-show-caption .fancybox-caption,.fancybox-show-nav .fancybox-navigation .fancybox-button{opacity:1;-webkit-transition:opacity .25s,visibility 0;-o-transition:opacity .25s,visibility 0;transition:opacity .25s,visibility 0;visibility:visible}
.fancybox-infobar{color:#ccc;font-size:13px;-webkit-font-smoothing:subpixel-antialiased;height:44px;left:0;line-height:44px;min-width:44px;mix-blend-mode:difference;padding:0 10px;pointer-events:none;text-align:center;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.fancybox-toolbar{right:0;top:0}
.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translate3d(0,0,0);z-index:99994}
.fancybox-is-open .fancybox-stage{overflow:hidden}
.fancybox-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:absolute;text-align:center;top:0;-webkit-transition-property:opacity,-webkit-transform;transition-property:opacity,-webkit-transform;-o-transition-property:transform,opacity;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}
.fancybox-slide::before{content:'';display:inline-block;height:100%;margin-right:-.25em;vertical-align:middle;width:0}
.fancybox-is-sliding .fancybox-slide,.fancybox-slide--previous,.fancybox-slide--current,.fancybox-slide--next{display:block}
.fancybox-slide--next{z-index:99995}
.fancybox-slide--image{overflow:visible;padding:44px 0}
.fancybox-slide--image::before{display:none}
.fancybox-slide--html{padding:6px 6px 0}
.fancybox-slide--iframe{padding:44px 44px 0}
.fancybox-content{background:#fff;display:inline-block;margin:0 0 6px;max-width:100%;overflow:visible;padding:0;padding:24px;position:relative;text-align:left;vertical-align:middle}
.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;margin:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;-webkit-transition-property:opacity,-webkit-transform;transition-property:opacity,-webkit-transform;-o-transition-property:transform,opacity;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}
.fancybox-can-zoomOut .fancybox-content{cursor:-webkit-zoom-out;cursor:zoom-out}
.fancybox-can-zoomIn .fancybox-content{cursor:-webkit-zoom-in;cursor:zoom-in}
/*.fancybox-can-drag .fancybox-content{cursor:-webkit-grab;cursor:grab}*/
.fancybox-is-dragging .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}
.fancybox-container [data-selectable='true']{cursor:text}
.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}
.fancybox-spaceball{z-index:1}
.fancybox-slide--html .fancybox-content{margin-bottom:6px}
.fancybox-slide--video .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--iframe .fancybox-content{height:100%;margin:0;overflow:visible;padding:0;width:100%}
.fancybox-slide--video .fancybox-content{background:#000}
.fancybox-slide--map .fancybox-content{background:#e5e3df}
.fancybox-slide--iframe .fancybox-content{background:#fff;height:calc(100% - 44px);margin-bottom:44px}
.fancybox-video,.fancybox-iframe{background:transparent;border:0;height:100%;margin:0;overflow:hidden;padding:0;width:100%}
.fancybox-iframe{vertical-align:top}
.fancybox-error{background:#fff;cursor:default;max-width:400px;padding:40px;width:100%}
.fancybox-error p{color:#444;font-size:16px;line-height:20px;margin:0;padding:0}
.fancybox-button{background:rgba(30,30,30,.6);border:0;border-radius:0;cursor:pointer;display:inline-block;height:44px;margin:0;outline:none;padding:10px;-webkit-transition:color .2s;-o-transition:color .2s;transition:color .2s;vertical-align:top;width:44px}
.fancybox-button,.fancybox-button:visited,.fancybox-button:link{color:#ccc}
.fancybox-button:focus,.fancybox-button:hover{color:#fff}
.fancybox-button.disabled,.fancybox-button.disabled:hover,.fancybox-button[disabled],.fancybox-button[disabled]:hover{color:#888;cursor:default}
.fancybox-button svg{display:block;overflow:visible;position:relative;shape-rendering:geometricPrecision}
.fancybox-button svg path{fill:transparent;stroke:currentColor;stroke-linejoin:round;stroke-width:3}
.fancybox-button--play svg path:nth-child(2){display:none}
.fancybox-button--pause svg path:nth-child(1){display:none}
.fancybox-button--play svg path,.fancybox-button--share svg path,.fancybox-button--thumbs svg path{fill:currentColor}
.fancybox-button--share svg path{stroke-width:1}
.fancybox-navigation .fancybox-button{height:38px;opacity:0;padding:6px;position:absolute;top:50%;width:38px}
.fancybox-show-nav .fancybox-navigation .fancybox-button{-webkit-transition:opacity .25s,visibility 0s,color .25s;-o-transition:opacity .25s,visibility 0s,color .25s;transition:opacity .25s,visibility 0s,color .25s}
.fancybox-navigation .fancybox-button::after{content:'';left:-25px;padding:50px;position:absolute;top:-25px}
.fancybox-navigation .fancybox-button--arrow_left{left:6px}
.fancybox-navigation .fancybox-button--arrow_right{right:6px}
.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#555;cursor:pointer;height:44px;margin:0;padding:6px;position:absolute;right:0;top:0;width:44px;z-index:10}
.fancybox-close-small svg{fill:transparent;opacity:.8;stroke:currentColor;stroke-width:1.5;-webkit-transition:stroke .1s;-o-transition:stroke .1s;transition:stroke .1s}
.fancybox-close-small:focus{outline:none}
.fancybox-close-small:hover svg{opacity:1}
/*.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small,.fancybox-slide--iframe .fancybox-close-small{color:#ccc;padding:5px;right:-12px;top:-44px}*/
/*.fancybox-slide--image .fancybox-close-small:hover svg,.fancybox-slide--video .fancybox-close-small:hover svg,.fancybox-slide--iframe .fancybox-close-small:hover svg{background:transparent;color:#fff}*/
.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}
.fancybox-caption{bottom:0;color:#fff;font-size:14px;font-weight:400;left:0;line-height:1.5;padding:25px 44px;right:0}
.fancybox-caption::before{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEtCAQAAABjBcL7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUKM+Vk8EOgDAIQ0vj/3+xBw8qIZZueFnIKC90MCAI8DlrkHGeqqGIU6lVigrBtpCWqeRWoHDNqs0F7VNVBVxmHRlvoVqjaYkdnDIaivH2HqZ5+oZj3JUzWB+cOz4G48Bg+tsJ/tqu4dLC/4Xb+0GcF5BwBC0AA53qAAAAAElFTkSuQmCC);background-repeat:repeat-x;background-size:contain;bottom:0;content:'';display:block;left:0;pointer-events:none;position:absolute;right:0;top:-25px;z-index:-1}
.fancybox-caption::after{border-bottom:1px solid rgba(255,255,255,.3);content:'';display:block;left:44px;position:absolute;right:44px;top:0}
.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}
.fancybox-caption a:hover{color:#fff;text-decoration:underline}
.fancybox-loading{-webkit-animation:fancybox-rotate .8s infinite linear;animation:fancybox-rotate .8s infinite linear;background:transparent;border:6px solid rgba(100,100,100,.5);border-radius:100%;border-top-color:#fff;height:60px;left:50%;margin:-30px 0 0 -30px;opacity:.6;padding:0;position:absolute;top:50%;width:60px;z-index:99999}
@-webkit-keyframes fancybox-rotate {
from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes fancybox-rotate {
from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
.fancybox-animated{-webkit-transition-timing-function:cubic-bezier(0,0,.25,1);-o-transition-timing-function:cubic-bezier(0,0,.25,1);transition-timing-function:cubic-bezier(0,0,.25,1)}
.fancybox-fx-slide.fancybox-slide--previous{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.fancybox-fx-slide.fancybox-slide--next{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.fancybox-fx-fade.fancybox-slide--previous,.fancybox-fx-fade.fancybox-slide--next{opacity:0;-webkit-transition-timing-function:cubic-bezier(.19,1,.22,1);-o-transition-timing-function:cubic-bezier(.19,1,.22,1);transition-timing-function:cubic-bezier(.19,1,.22,1)}
.fancybox-fx-fade.fancybox-slide--current{opacity:1}
.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-360deg);-ms-transform:rotate(-360deg);transform:rotate(-360deg)}
.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}
.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}
.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scale3d(1,1,1) translate3d(0,0,0);transform:scale3d(1,1,1) translate3d(0,0,0)}
.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}
.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}
.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translate3d(0,0,0) scale(1);transform:translate3d(0,0,0) scale(1)}
/**/
.page-template-page-landings .itemFullText h3 {font-size: 24px; margin: 35px 0 15px;}
.page-template-page-landings .itemBody p {text-align: left;}
.lp-item-4 div .w100{min-height: auto;}
.lp-item.lp-item-4 .w100 .w100 .center-tt {margin-bottom: 50px;}
.lp-item.lp-item-3 small {display: block; margin: 0 auto; text-align: center;}

/*----------------------Responsive Desing------------------------*/

@media screen and (max-width: 1441px){
	.container {width: 95%;}
}

@media screen and (max-width: 1367px){
	/*Banner*/
	.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {background: transparent;}
	.page-id-419 .bnr-subtt h3, .itemid-310 .bnr-subtt h3 {font-size: 28px; margin: 10px 0 0;}
	.page-id-419 .bnr-txt, .itemid-310 .bnr-txt {font-size: 18px;}
	.page-id-419 .logo-brand, .itemid-310 .logo-brand {margin: 0 0 24px;}
	.logo-brand img, .cont-info img {max-width: 280px;}
	/*main*/
	.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li {font-size: 18px; line-height: 25px;}
	.lp-item {margin: 0 auto 70px;}
	.margin-up {margin: -80px 0 0;}
	.page-id-419 .w25.lp-subitem-1, .itemid-310 .w25.lp-subitem-1 {width: 20%; top:50%; transform:translateY(-50%);}
}

@media screen and (max-width: 1281px){
	.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {width: calc(65% - 4px); padding: 40px 0 40px 5%; box-sizing: border-box;}
	.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {width: calc(30% - 4px); padding: 10px 2% 0 50px;}
	.cont-info.bnr-subtt h1 {font-size: 30px;}
	/*Main*/
	/*.page-template-page-landings .lp-tt h2 {font-size: 30px;}*/
	.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li {font-size: 16px;}
	.page-id-419 .lp-item-4.lp-item ul li {font-size: 16px;}
	.page-template-page-landings .lp-tt h3 {font-size: 21px;}
	.page-id-419 .separador::after, .itemid-310 .separador::after {font-size: 21px;}
	.page-template-page-landings .landing .lp-pro-desc h3 {font-size: 21px;}
	.lp-item {margin: 0 auto 85px;}
	.lp-tt {margin-top: 30px;}
	.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li {font-size: 16px; line-height: 28px; margin: 0 0 10px;}
	.page-id-419 .landing .lp-item-2 .separador h3, .page-id-419 .landing .lp-item-3 .separador h3, .itemid-310 .landing .lp-item-3 .separador h3 {margin: 30px 0 10px;}
	.page-template-page-landings .landing p {font-size: 16px; margin: 0 0 30px;}
	.page-template-page-landings .landing h4 {font-size: 21px;}
	.margin-up {margin: -110px 0 0;}
	.page-id-419 .landing .lp-item-5 .w80, .itemid-310 .landing .p-item-5 .w80 { margin-left: 25%; width: calc(75% - 4px);}
	.page-id-419 .lp-item-6 .lp-subitem-2 ul li, .itemid-310 .lp-item-6 .lp-subitem-2 ul li {line-height: 26px; font-size: 16px;}
	.page-id-419 .lp-item-7 .separador::before, .itemid-310 .lp-item-7 .separador::before {font-size: 30px;}
	.page-id-419 .lp-item-7 h3, .itemid-310 .lp-item-7 h3 {margin: 50px 0 40px; font-size: 30px;}
	.page-template-page-landings .itemFullText ul li {font-size: 14px;}
	.site.com_k2.page-template-page-landings .landing h3 {font-size: 34px;}
	.site.com_k2.page-template-page-landings .landing h4 {font-size: 30px;}
	.site.com_k2.page-template-page-landings .landing p {margin: 0 0 20px; font-size: 14px;}
	.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {width: calc(60% - 4px);}
	.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {width: calc(40% - 4px);}
	.page-id-419 .separador::after, .itemid-310 .separador::after {background: #01295a url(../images/landings/baussa/itemw.png)no-repeat 15px center/30px;}
	/**/
	.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li {background: url(../images/landings/aforo/item.png)no-repeat 0px 6px;}

}	

@media screen and (max-width: 1025px){
	.container {width: 94%;}
	/*banner*/
	.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {width: calc(28% - 4px); padding: 0 4% 0 50px; position: absolute; top: 10px; left: 0; background-size: 12%;}
	.page-id-419 .bnr-txt, .itemid-310 .bnr-txt {width: 80%; margin: 0 0 0 20%;}
	.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {width: 100%;}
	/*main cont*/
	.page-id-419 .landing .lp-item-2 .lp-subitem-1 {width: 300px; margin: 0 auto 50px; display: block;}
	.page-id-419 .landing .lp-item-2 .lp-subitem-2{width: 100%;}
	.page-id-419 .landing .lp-item-3 .lp-subitem-1{width: 100%;}
	.page-id-419 .landing .lp-item-3 .lp-subitem-2{width: 50%; display: block; margin: 0 auto;}
	.margin-up {margin: 0;}
	.page-template-page-landings .landing .lp-item-4 .w50{width: 100%; margin: 0 0 20px; padding: 0;}
	.page-template-page-landings .landing .lp-item-4 .w100 {margin: 0 0 20px;}
	.page-id-419 .w25.lp-subitem-1, .itemid-310 .w25.lp-subitem-1 {top: 50%; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); left: 0; width: 25%; height: auto}
	.page-template-page-landings .landing .w50 .lp-subitem-4 .w40 {float: right; padding: 0;}
	.page-template-page-landings .landing .bot-line {font-size: 20px;}
	.page-id-419 .landing .lp-item-5 .bot-line::after, .itemid-310 .landing .p-item-5 .bot-line::after {
    width: 100%;}
    .page-id-419 .lp-item-7 .separador::before, .itemid-310 .lp-item-7 .separador::before {font-size: 26px;}
    .page-id-419 .lp-item-7 .lp-subitem-3, .itemid-310 .lp-item-7 .lp-subitem-3{-webkit-transform: translate(10%, 75%); transform: translate(25%, 100%); width: 35%;}
    .page-id-419 .separador::after, .itemid-310 .separador::after {font-size: 18px; background-size: 8%; text-indent: 60px;}
    .itemid-339 .lp-item-3 ul li{width: 100%;}
}

@media screen and (max-width: 961px){
	/*.container {width: 768px;}*/
	.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {text-align: left;}
	.cont-info.bnr-subtt h1 {margin: 0 0 10px 0;}
	.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {padding: 0;}
	.page-id-419 .landing .lp-item-2 .lp-subitem-1 {margin: 0 auto 20px;}
	.page-id-419 .landing .lp-item-3 .lp-subitem-2 {width: 100%;}
	.page-id-419 .landing .lp-item-3 .lp-subitem-2 img {margin: 15px auto 0;}
	.lp-item-4 div .w-25 {width: auto; margin: 0 auto;}
	.lp-item div[class*="w"] {padding: 0;}
	.page-id-419 .lp-item-4.lp-item ul li {width: calc(100% / 2 - 10px);}
	.lp-item {margin: 0 auto 60px;}
	.page-id-419 .container.bnnr-inner {padding: 0;}
	.page-id-419 #bnnr, .itemid-310 #bnnr {padding: 0;}
	.cont-info.bnr-subtt h1 {font-size: 24px;}
} 

@media screen and (max-width: 769px) {
	/*banner*/
	.page-id-419 .bnr-subtt h3, .itemid-310 .bnr-subtt h3 {font-size: 21px;}
	.page-id-419 .final-txt h3, .itemid-310 .final-txt h3 {font-size: 18px;}
	.page-id-419 .logo-brand, .itemid-310 .logo-brand {margin: 0 0 30px;}
	.page-id-419 .logo-brand img, .itemid-310 .logo-brand img {max-width: 230px;}
	.cont-info img {max-width: 230px;}
	.page-id-419 .bnr-subtt h3, .itemid-310 .bnr-subtt h3 {font-size: 18px; margin: 15px 0 0;}
	.page-id-419 .bnr-txt, .itemid-310 .bnr-txt {display: none;}
	.page-id-419 .final-txt h3, .itemid-310 .final-txt h3 {font-size: 16px;}
	.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {top: 50%;transform: translatey(-50%); width: 33%;}
	.page-id-419 .final-txt img, .itemid-310 .final-txt img{max-width: 30px}
	.down-bt-cont {display: none;}
	/*main*/
	.page-template-page-landings .landing .lp-tt > * {width: 100%;}
	.page-template-page-landings .landing .lp-tt h3{margin: 20px auto 0;}
	.lp-item {margin: 0 auto 50px;}
	.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li{width: 100%;}
	.lp-tt {margin: 30px auto 20px;}
	.page-id-419 .separador::after, .itemid-310 .separador::after, .page-id-419 .lp-item-7 .separador::before, .itemid-310 .lp-item-7 .separador::before {font-size: 16px; background-size: 8%; text-indent: 60px; height: 40px; bottom: -40px; line-height: 40px; background-size: 7%;}
	.page-id-419 .landing .lp-item-5 .w80 > div, .itemid-310 .landing .p-item-5 .w80 > div {width: 100%;}
	.page-id-419 .w25.lp-subitem-1, .itemid-310 .w25.lp-subitem-1 {max-width: 170px; padding: 0 !important;}
	.lp-item-6 .lp-subitem-2 .w50 {width: 100%;}
	.page-id-419 .landing .lp-item-2 .lp-subitem-1 {width: 200px; margin: 0 auto 10px;}
	.page-id-419 .lp-item-7 .w50, .itemid-310 .lp-item-7 .w50 {width: 100%;}
	.page-id-419 .lp-item-7 .lp-subitem-3, .itemid-310 .lp-item-7 .lp-subitem-3 { width: 35%; position: relative; transform: none;}
	.lp-item-7 .separador {padding-bottom: 0; background-repeat: repeat;}
	.page-id-419 .lp-item-7 h3, .itemid-310 .lp-item-7 h3 {margin: 15px 0 0px; font-size: 24px;}
	.page-id-419 .lp-item-7 .lp-subitem-3, .itemid-310 .lp-item-7 .lp-subitem-3{display: none;}
	.page-id-419 .lp-item-7 .w50 ul li, .itemid-310 .lp-item-7 .w50 ul li {font-size: 16px;}
	.page-template-page-landings .landing h4 {font-size: 18px;}
	.page-template-page-landings .landing .lp-item-4 .w100.margin-up {margin: 40px 0 0;}
	/**/
	.itemid-339 .lp-item.lp-item-3 .container {display: flex; flex-wrap: wrap;}
	.itemid-339 .lp-item.lp-item-3 .container .w50{width: 100%;}
	.itemid-339 .lp-item.lp-item-3 .container .w50.lp-subitem-1 {order: 2;}
	.itemid-339 .lp-item div[class*="w"] {width: auto;}
	/*Automatiza*/
	.itemid-338 .lp-item.container.lp-item-2{margin: 30px auto}
	.itemid-338 .lp-item.container.lp-item-2 .w50{width: 100%;}
	.page-id-419 .lp-item-4.lp-item ul li {width: 100%;}
	.lp-item div[class*="w"] img {max-width: 100%;}
	.page-id-419 .landing .lp-item-2 .lp-subitem-1{width: 100%;}
	.lp-item div[class*="w"] img {width: 100%;}
	.page-id-419 .landing .lp-item-3 .lp-subitem-2 {width: 100%;}

}

@media screen and (max-width: 601px) {
	/*banner*/
	.page-id-419 .bnr-baussa-img, .itemid-310 .bnr-baussa-img {display: none;}
	.page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt {text-align: left;}
	/*main-cont*/
	.lp-item div[class*="w"]{width: 98%; padding: 0 1%;}
	#cont {padding-top: 0;}
	.page-template-page-landings .lp-tt h2 {font-size: 18px;}
	.page-template-page-landings .lp-tt h3 {font-size: 18px;}
	.lp-item div[class*="w"] img { width: 80%; max-width: 450px; margin: 0 auto; display: block;}
	.page-template-page-landings .itemBody p {margin: 0;}
	.lp-item .lp-subitem-img {flex-wrap: wrap;}
	.lp-item.container.lp-item-2 h2 {margin: 0 0 10px;}
	.lp-item div[class*="w"] img {margin: 10px auto;}
	.lp-tt.lp-item.container.lp-item-1 {margin: 0 auto 40px;}
	.page-id-419 .separador::after, .itemid-310 .separador::after {padding: 0 30px 0 0; width: auto;}
	.page-template-page-landings .landing .lp-item-4 .lp-subitem-1 img { max-width: 180px; margin: 0 auto; display: block;}
	.page-id-419 .landing .lp-item-4 .lp-left .lp-subitem-1 .w70, .itemid-310 .landing .lp-item-4 .lp-left .lp-subitem-1 .w70 {padding-left: 0;}
	div[class*="lp-subitem"] div img {display: block; margin: 10px auto; max-width: 250px;}
	.page-template-page-landings .landing .lp-item-4 .w100 {margin: 0 0 0;}
	.page-id-419 .w25.lp-subitem-1, .itemid-310 .w25.lp-subitem-1 {position: relative; top: auto; height: auto; transform: none; width: 100%; left: auto;}
	.page-id-419 .landing .lp-item-5 .w80, .itemid-310 .landing .p-item-5 .w80{width: 98%; margin: 0;}
	.page-id-419 .landing .lp-item-5 .w80 > div img, .itemid-310 .landing .p-item-5 .w80 > div img{max-width: 180px;}
	.page-id-419 .landing .lp-item-5 .w80 > div, .itemid-310 .landing .p-item-5 .w80 > div{max-width: none; text-align: center;}
	.lp-container {margin: 0 0 20px;}
	.site.com_k2.page-template-page-landings .landing h4 {font-size: 21px;}
	/*Automatiza*/
	.itemid-338 .lp-item.container.lp-item-2 {margin: 0 auto;}
	.site.com_k2.page-template-page-landings .landing h3 {font-size: 24px;}
	.lp-item .flex-li > div {flex-wrap: wrap;}
	.lp-item .flex-li > div p{width: 100%;}
	.lp-item .flex-li > div img{margin: 15px auto 30px}
	.itemid-338 .lp-item {margin: 0 auto 20px;}
	.lp-item ul li {margin: 0 0 10px;}
	.w50.lp-subitem-1.lp-subitem-img img {width: 80%; margin: 10px 0;}
	.lp-tt.lp-item.container.lp-item-1 {margin: 40px auto 40px;}
	.lp-item div.w-25 {width: 49%;}
	.lp-item.lp-item-4 .w100 .w100 .center-tt {margin-bottom: 20px;}
	.page-id-419 .landing .lp-item-4 h3, .itemid-310 .landing .lp-item-4 h3 {font-size: 21px;}

@media screen and (max-width: 569px) {
	/*.container {width: 400px;}*/
}
@media screen and (max-width: 481px) {
	.container {width: 94%;}
	.page-id-419 .lp-item ul li, .itemid-310 .lp-item ul li{width: 100%;}
	.page-id-419 .final-txt img, .itemid-310 .final-txt img {max-width: 40px;}
	.page-id-419 .bnr-subtt h3, .itemid-310 .bnr-subtt h3, .page-id-419 .bnr-lp-txt, .itemid-310 .bnr-lp-txt, .page-id-419 .logo-brand p, .itemid-310 .logo-brand p {text-align: center; margin-left:0; margin-right: 0;}
	.lp-tt{margin: 0 auto 20px}
	body.page-template-page-landings:not(.itemid-101) #cont{margin:30px 0 0}
	.page-id-419 .separador::after, .itemid-310 .separador::after, .page-id-419 .lp-item-7 .separador::before, .itemid-310 .lp-item-7 .separador::before {width: auto;}
	 .page-id-419 .lp-item-7 .separador::before, .itemid-310 .lp-item-7 .separador::before{padding-right: 
	 	40px;}
	 .cont-info.bnr-subtt h1 {font-size: 21px;}
	 .page-id-419 .bnr-lp-txt p {margin: 0;}
	 .lp-item div[class*="w"] img {max-width: 100%;}
	 .page-id-419 .bnr-lp-txt {padding: 15px 0 40px;}
}







